<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>La Naranja Mecánica</title>
  <link href="css/style.css" rel="stylesheet" type="text/css" />
  <link href='http://fonts.googleapis.com/css?family=Lato' rel='stylesheet' type='text/css'>
  <link href='http://fonts.googleapis.com/css?family=Tienne' rel='stylesheet' type='text/css'>
</head>

<body>
  <div class="menu-wrapper">
    <div class="menu">
      <ul>
        <li><a class="active" href="index.html">Inici</a></li>
        <li><a href="about.html">Trailer</a></li>
        <li><a href="services.html">Actors</a></li>
        <li><a href="careers.html">Cinemes recomenats</a></li>
        <li><a href="pressroom.html">Premis</a></li>
        <li><a href="clients.html">Enllaços externs</a></li>
        <li class="img"><a href="contact.html">Opinió personal</a></li>
      </ul>
    </div>
    <div class="clearing"></div>
  </div>
  <div class="wrapper">
    <div class="header-wrapper">
      <div class="logo">
        <h1>La Naranja<span>Mecánica</span></h1>
      </div>
      <div class="right-panel">
        <div class="leftcontent marRight30">
        </div>
        <div class="search-panel">
          <h2>Buscador:</h2>
          <div class="search">
            <div class="search-input">
              <input type="text" class="search-text-field" value="" />
              <div class="search-button"><a href="#"><img src="images/icon-search.png" /></a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clearing"></div>
    <div class="banner-wrapper">
      <div class="banner"> <img src="images/caratula.jpg" /> </div>
      <div class="banner-content">
        <div class="clearing"></div>
      </div>
    </div>
    <div class="panel-wrapper">
      <div class="midpanelleft marRight30">
        <div class="title">
          <h1>Actors principals</h1>
          <h2>Per més informació consulti la pestanya de "Actors"</h2>
        </div>
        <div class="content">
        </div>
      </div>
      <div class="midpanelright">
        <div class="panel marRight30">
          <div class="content"> <img src="images/Alex.jpg" /> </div>
          <div class="contentbox">
            <h1>Alex DeLarge </h1>
          </div>
        </div>
        <div class="panel marRight30">
          <div class="content"> <img src="images/dim.jpg" /> </div>
          <div class="contentbox">
            <h1>Dim</h1>
          </div>
        </div>
        <div class="panel">
          <div class="content"> <img src="images/pete.jpg" /> </div>
          <div class="contentbox">
            <h1>Pete</h1>
          </div>
        </div>
        <div class="panel marRight30">
          <div class="content"> <img src="images/georgie.jpg" /> </div>
          <div class="contentbox">
            <h1>Georgie</h1>
          </div>
        </div>
      </div>
    </div>
    <div class="footer-wrapper">
      <div class="footer">
        <ul>
          <li><a href="index.html">Inici</a></li>
          <li><a href="about.html">Trailer</a></li>
          <li><a href="services.html">Actors</a></li>
          <li><a href="solutions.html">Cinemes</a></li>
          <li class="img"><a href="contact.html">Opinió</a></li>
        </ul>
      </div>
    </div>
    <div class="bottom">
      <div class="content">
        <p>Designed By :<a href="Marta Gil Fagundez">Marta Gil Fagundez</a></p>
        <p>Images From :<a href="Google.com">Google.com</a></p>
      </div>
    </div>
</body>

</html>